<hr>
<address style="align: right;">
<small>
    Generated on $datetime for $projectname by $doxygenversion
    <a href="http://www.doxygen.org/index.html">
	<img src="doxygen.png" alt="Doxygen" align="middle" border=0 width=110 height=53>
    </a>
    <a href="http://sourceforge.net">
	<img src="http://sourceforge.net/sflogo.php?group_id=180992&amp;type=4"
	    width="127" height="37" border="0" alt="Hosted on SourceForge.net">
    </A> 
</small>
</address>
</body>
</html>
